@charset "utf-8";

/* ************************************************************************** **
    文字のフォントを変更したい場合、コメントアウトを解除し
    指定したいフォントを記述してください。
** ************************************************************************** */

/* 文字のフォント */
/*
*{
    font-family      : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
*/


/* ************************************************************************** **
    テンプレートの「table.input_form」および「table.input_form」の色を
    変更したい場合、それぞれのコメントアウトを解除し、色を指定してください。
** ************************************************************************** */

/* 枠線の色 */
/*
div.input_form,
table.input_form,
table.input_form > tbody > tr{
    border-color     : #78c800;
}
*/

/* 枠線内の背景の色 */
/*
div.input_form,
table.input_form{
    background-color : #f9ffe3;
}
*/

/* 枠線内の背景の色(カーソルの乗せた場合) */
/*
div.input_form:hover,
table.input_form > tbody > tr:hover{
    background-color : #e9ffc8;
}
*/

/* ラベルタグの背景の色(カーソルを乗せた場合) */
/*
label:hover{
    background-color : #bfff00;
}
*/


/* ************************************************************************** **
    ここから下にスタイルシートを記述してください。
** ************************************************************************** */

/* 筆頭著者(著者1)の会員番号 */
input[name="member_num_1"]{
    width            : 6em;
}


/* */
fieldset.session1_comment{
    background-color : #ecf3ff;
    border           : 3px double #3535ff;
    margin           : 0.5em 0px 1em 0px;
}
fieldset.session1_comment > legend{
    padding          : 0px 5px;
}
fieldset.session1_comment > ul{
    margin           : 0px;
    padding-left     : 2em;
}


/* 抄録本文の制限文字数 */
ul#limited_number_of_characters{
    list-style       : none;
    margin           : 0px;
    padding          : 0px;
}
ul#limited_number_of_characters > li{
    margin           : 0.5em 0px;
}
ul#limited_number_of_characters > li::first-line{
    color            : #3535ff;
    font-weight      : bold;
}


/* 算出期間 */
input[name="option26"],
input[name="option36"]{
    width            : 5em;
}


/* 利益相反の一覧 */
div.coi_list{
    padding-left     : 1em;
    text-indent      : -1em;
}
div.coi_list > table{
    margin-top       : 0.5em;
    width            : 100%;
}
div.coi_list > table > tbody > tr > td{
    vertical-align   : baseline;
}
div.coi_list > table > tbody > tr > td:nth-of-type(1){
    padding-right    : 1em;
    white-space      : nowrap;
    width            : 6em;
}
div.coi_list > table > tbody > tr > td:nth-of-type(2) > div{
    margin-bottom    : 0.5em;
}
div.coi_list > table > tbody > tr > td:nth-of-type(2) > div:last-of-type{
    margin-bottom    : 0px;
}
div.coi_list > table > tbody > tr > td:nth-of-type(2) > div > input{
    width            : 100%;
}

